Bug 198848 - Development of new section for Publishing
Development of new section for Publishing
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Noriko Mizumoto
A S Alam
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-13 21:32 EDT by Noriko Mizumoto
Modified: 2013-07-02 20:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 03:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2006-07-13 21:32:25 EDT
Manuel

Please add new section for Publishing.
Currently we are using PublishQueue page as a short-term workarround.
Soon as the solution provided, this section should be updated.
Here is the steps from Karesten.

I am not only a bug filer ;P
Anything I can help, just ping me then I am happy to work with you!

------------------------------------------------

The PublishQueue page is a short-term work around until the content
management system (CMS) is ready.  The CMS lets us have a workflow of
author/translate <-> edit -> publish, all through a single system.

I do not think we can continue to use this work around with many
thousands of translators.  :)   This is one reason why it is highly
important to get translation CVS moved to cvs.fedoraproject.org, so we
can use your existing processes and tools.
<snip>
To get back to your specific question -- right now, yes, a translator
who is working in cvs.fedoraproject.org/cvs/docs needs to edit that Wiki
page when a document is ready for publishing.  Fortunately, getting Wiki
edit privileges is the easy part, once the CLA is signed and the CVS
account is obtained, anyone with a Wiki edit account can put the new
person in http://fedoraproject.org/wiki/EditGroup.

----- end -----
Comment 1 Noriko Mizumoto 2008-04-17 20:44:45 EDT
Hi 
Comment 2 Noriko Mizumoto 2008-04-17 20:48:23 EDT
Paul

The situation may change from the time the bug filed.
Any idea on this?
Comment 3 Noriko Mizumoto 2008-04-17 20:50:05 EDT
Paul

The situation may change from the time the bug filed.
Any idea on this?
Comment 4 Paul W. Frields 2008-04-17 21:17:56 EDT
There is still no CMS, and none on the horizon as far as I can see. :-(  In the
meantime we have the commits list to tell us when commits come in, but this
requires someone to monitor and republish manually.

Note You need to log in before you can comment on or make changes to this bug.